uuid: 7cdd58dc-275e-4998-b9e2-64ea9b23063e
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zsfFP124dAM-sJkuEfnwaA7DN6o3-IsaXLgdNmObbYg
id: country_names
label: 'Country names'
category: Geográfico
likert: false
options: ''
